Identity Manager 4.5 installer fails with "Loader Failed:for /opt/novell/eDirectory/lib64/libspmclnt.so"

  • 7016407
  • 09-Apr-2015
  • 09-Apr-2015

Environment

NetIQ Identity Manager 4.5 AE Installer
NetIQ Identity Manager 4.5 SE Installer
Redhat Enterprise Linux 6.5
SUSE Linux Enterprise 11 SP3

Situation

Running <CD>/products/IDM/linux/setup/idm_linux.bin in text mode fails, with the following error after providing username / password:

Loader Failed:for /opt/novell/eDirectory/lib64/libspmclnt.so,error /opt/novell/eDirectory/lib64/libspmclnt.so: wrong ELF class: ELFCLASS64,errno 2
Loader Failed:for /opt/novell/eDirectory/lib64/libspmclnt.so,error /opt/novell/eDirectory/lib64/libspmclnt.so: wrong ELF class: ELFCLASS64,errno 2

Resolution

Running <CD>/products/IDM/install.bin works.

Cause

This have been reported to engineering.

Feedback service temporarily unavailable. For content questions or problems, please contact Support.